.page-feedbacks__content {
    @extend .row;

    .card-feedback {
        @extend .col-lg-4;
        @extend .col-xl-3;
    }
}

.page-feedbacks__footer {
    display: flex;

    .pagination__items {
        margin-top: 70px;
        margin-left: auto;
        @include lg {
            margin-top: 50px;
        }
        @include md {
            margin-top: 40px;
        }
        @include sm {
            margin-top: 30px;
        }
    }
}